#img-container{font-size:12px}
#img-container:after{content:'.';display:block;height:0;visibility:hidden;overflow:hidden;clear:both}
.img-item{position:relative;/*float:left;margin-right:0.1875rem;margin-bottom: 0.1875rem;height:2.34375rem;width:2.34375rem;*/box-sizing:border-box;border:1px solid #ccc;border-radius:4px;padding:3px}
.img-thumb{border:1px solid #000}
.thumb-icon{/*width:100%;height:100%;*/margin:0 auto}
.img-up-add{display:table;border:1px dashed #E0E0E0;width:100%;padding:12px;cursor:pointer;margin:12px 0px;border-radius:4px}
.img-add-icon{display:table-cell;vertical-align:middle;text-align:center;font-size:15px}
.img-remove{position:absolute;right:6px;top:-6px;display:block;width:30px;height:30px;/*border:2px dashed #f7333d;*/border-radius:50%;background: #f7333d;color:#fff;text-align:center;text-decoration:none;font-size:20px;overflow:hidden;background-clip:padding-box}
#img-file-input{display:none}